/* Text V1 */
[data-core-block="text-v1"] {margin:40px 0;}
[data-core-block="text-v1"] .heading {font-size:1.875rem;font-weight:400;margin-bottom:10px;}
[data-core-block="text-v1"] .block-wrapper {padding:40px 0;}
[data-core-block="text-v1"] .text-content {font-size:1.125rem;font-weight:300;}
[data-core-block="text-v1"][data-columns="2"] .text-content {column-count:2;column-gap:40px;column-fill:balance;}
[data-core-block="text-v1"]:not(.bg-none) {margin:0;}
[data-core-block="text-v1"]:not(.bg-none) .block-wrapper {padding:80px 0;}
@media (max-width:900px)
{
    [data-core-block="text-v1"][data-columns="2"] .text-content {column-count:unset;}
    [data-core-block="text-v1"] .text-content {font-size:1rem;}
    [data-core-block="text-v1"] .heading {font-size:1.375rem;}
}